Debian Bug report logs - #623134
libguytools2: add more architectures

version graph

Package: src:libguytools2; Maintainer for src:libguytools2 is Debian Forensics <forensics-devel@lists.alioth.debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Sun, 17 Apr 2011 16:57:01 UTC

Severity: wishlist

Tags: patch

Found in version libguytools2/2.0.1-1

Fixed in version libguytools2/2.0.1-1.1

Done: Konstantinos Margaritis <markos@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>:
Bug#623134; Package src:libguytools2. (Sun, 17 Apr 2011 16:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian Forensics <forensics-devel@lists.alioth.debian.org>. (Sun, 17 Apr 2011 16:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libguytools2: add more architectures
Date: Sun, 17 Apr 2011 20:07:02 +0000
Source: libguytools2
Version: 2.0.1-1
Severity: wishlist

This package was tested on armhf and it built fine, didn't actually
test if works ok though. Is there any reason it was set to be built on 
only i386, amd64 and powerpc?

Regards

Konstantinos

-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Added tag(s) patch. Request was from Konstantinos Margaritis <markos@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 23:09:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Konstantinos Margaritis <markos@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 23:09:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Forensics <forensics-devel@lists.alioth.debian.org>:
Bug#623134; Package src:libguytools2. (Wed, 11 Jan 2012 23:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Forensics <forensics-devel@lists.alioth.debian.org>. (Wed, 11 Jan 2012 23:18:07 GMT) Full text and rfc822 format available.

Message #14 received at 623134@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@debian.org>
To: 623134@bugs.debian.org
Subject: libguytools2: diff for NMU version 2.0.1-1.1
Date: Thu, 12 Jan 2012 02:28:51 +0000
[Message part 1 (text/plain, inline)]
tags 623134 + patch
tags 623134 + pending
thanks

Dear maintainer,

I've prepared an NMU for libguytools2 (versioned as 2.0.1-1.1) and
uploaded it to DELAYED/5. Please feel free to tell me if I
should delay it longer. The fix is trivial and has been in the BTS
for more than a year.

Regards.

Konstantinos
[libguytools2-2.0.1-1.1-nmu.diff (text/x-diff, attachment)]

Reply sent to Konstantinos Margaritis <markos@debian.org>:
You have taken responsibility. (Mon, 16 Jan 2012 23:51:09 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Mon, 16 Jan 2012 23:51:10 GMT) Full text and rfc822 format available.

Message #19 received at 623134-close@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@debian.org>
To: 623134-close@bugs.debian.org
Subject: Bug#623134: fixed in libguytools2 2.0.1-1.1
Date: Mon, 16 Jan 2012 23:47:45 +0000
Source: libguytools2
Source-Version: 2.0.1-1.1

We believe that the bug you reported is fixed in the latest version of
libguytools2, which is due to be installed in the Debian FTP archive:

libguytools2-dev_2.0.1-1.1_armhf.deb
  to main/libg/libguytools2/libguytools2-dev_2.0.1-1.1_armhf.deb
libguytools2_2.0.1-1.1.diff.gz
  to main/libg/libguytools2/libguytools2_2.0.1-1.1.diff.gz
libguytools2_2.0.1-1.1.dsc
  to main/libg/libguytools2/libguytools2_2.0.1-1.1.dsc
libguytools2_2.0.1-1.1_armhf.deb
  to main/libg/libguytools2/libguytools2_2.0.1-1.1_armhf.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 623134@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Konstantinos Margaritis <markos@debian.org> (supplier of updated libguytools2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 11 Jan 2012 22:20:05 +0000
Source: libguytools2
Binary: libguytools2-dev libguytools2
Architecture: source armhf
Version: 2.0.1-1.1
Distribution: unstable
Urgency: low
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Changed-By: Konstantinos Margaritis <markos@debian.org>
Description: 
 libguytools2 - libguytools is a small programming toolbox
 libguytools2-dev - development files for libguytools being a small programming toolb
Closes: 623134
Changes: 
 libguytools2 (2.0.1-1.1) unstable; urgency=low
 .
   * NMU, added armhf to the arch list. (Closes: #623134)
Checksums-Sha1: 
 0fb994b4a83847ac6350f551704bbe8a5457defa 2013 libguytools2_2.0.1-1.1.dsc
 11d18ea77c909d2b8c1ba0bbd2f47d93aa0bdc33 2114 libguytools2_2.0.1-1.1.diff.gz
 6dc32083acb76b2d667a998a7f6713d141ed07bb 8202 libguytools2-dev_2.0.1-1.1_armhf.deb
 4cbc1fed83210a660a19d268742544311ecf0546 30716 libguytools2_2.0.1-1.1_armhf.deb
Checksums-Sha256: 
 6d18f48745b6e2eb5ce4646847ba035d6952948d50b1b07c6b748ac280f4030a 2013 libguytools2_2.0.1-1.1.dsc
 8c1731348cc854160a946b78216bac8764d4fa7509b670331d33653bb5ecea21 2114 libguytools2_2.0.1-1.1.diff.gz
 ca79274bb5b58583cd38881e18776dd87fe4a71f45bbe0836464efb21a7379f0 8202 libguytools2-dev_2.0.1-1.1_armhf.deb
 f139be8fd801ef0645d0f6ff449f785c82313052b75eea1fc058fea22431fa2b 30716 libguytools2_2.0.1-1.1_armhf.deb
Files: 
 75ee6e3c56ff5c7721ae5454173418b1 2013 libs optional libguytools2_2.0.1-1.1.dsc
 e1233aacbe2870c7c75fdb65dc981a4e 2114 libs optional libguytools2_2.0.1-1.1.diff.gz
 4d4958c66f459d4dc616d95c1905cb81 8202 libdevel optional libguytools2-dev_2.0.1-1.1_armhf.deb
 88c3fb0ffd0a71c6808b57274627ea18 30716 libs optional libguytools2_2.0.1-1.1_armhf.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPDkYmAAoJEGYGAn9kNxJMDGkP/08L4XqZ4ZloFOAeVLGDPyzb
ighb5ASB5grEfS+x/BTEa1eyWJEtvtLZ9EaPQm7gRtCAZuh0reco2/j+55zQ1J8C
JKqB3hgE80RjJT5ixYq07UsjvXClSoh0w8VtsYi34nNic0RngdMBWU73Bi9zW0/5
9yb8v3QWwm3k5tIMyq2kUhNjrx9en1ecQbINJbZSI2ASIJ+mGOoADGAcQdF/Gqzm
H3hyO0B8EO3gmGhFp/fs4VxTPBZ47tVSp0JcqInCru+ciWgOxfrMLvnI/ubXLoYC
+IpuahVUfjw1dWOdGFthJrQH+743qMD7EuKLdIT08MYQ97U9LteUO0bniGAZ6jHs
RvXcrB+hZ1/QtO7leGsjG679VwALL84wOXGla2mZ+CZUojHgAXs7M+WKJegHOXnO
iykIuGSgjXTOPhArki4JSSwAaCOHCJs1QOZavdIhI239naOrGAMpDuGVn9VfLUJm
oBUvdNY130R7W4dmYTwi9Zc/+n4gjgGjta4UPImwVUEWFsV7ySScX6NxKhYnCbI7
ycmtmE632FIrxWg7jtxx1KI4P0cwJyZHh8AoPMv6/+U/R/y3928QF2D/vNmENDgR
VDmwR1IKxGv6Xzz8f6fAPE9g4BaGVu9PdbOpBpU3fQQZAB9mrZxHsE3AkBqi9fgZ
MqlHcaTMuh0xa4uStBJr
=w2Xc
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Feb 2012 07:34:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:49:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.